import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageCoCreation } from './page-co-creation';

describe('PageCoCreation', () => {
  let component: PageCoCreation;
  let fixture: ComponentFixture<PageCoCreation>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageCoCreation]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageCoCreation);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
